.paperCanvas {
    top: 1px; /* leave room for the border */
    left: 1px;
    width: calc(100% - 2px);
    height: calc(100% - 2px);
    margin: auto;
    position: absolute;
    background-color: #D9E3F2;
}

